La version PHP utilisée est 5.4.45-0+deb7u8


Ce fichier a été créé sur votre hébergement par Mana.
Il n'est là qu'à titre informatif pour faciliter la migration de votre hébergement vers la nouvelle version de PHP (5.3.3-7+squeeze8).
Vous pouvez supprimer ce fichier à votre convenance.

Le Support Technique.